uuid: b3ea4bbb-183a-4cc7-8ea4-222f5b7e114b
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - stable9
_core:
  default_config_hash: xjT-PMJ_X0d1hz-hW2RTS2HI58Nv1lAvwxx7MPSs9-4
id: stable9_localgov_mainpagecontent_scarfolk
theme: stable9
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
